/*     618915 : BLANK 컨텐츠      */
.blank__618915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__618915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618915__ {height:20px}
}

/*     618925 : 장문 텍스트      */
.textarea__618925__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__618925__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__618925__ p {font-size:60px;}
	.textarea__618925__ .text_b{font-size:23px; margin-top:30px;}
}

/*     618935 : BLANK 컨텐츠      */
.blank__618935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__618935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618935__ {height:20px}
}

/*     633085 : BLANK 컨텐츠      */
.blank__633085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__633085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633085__ {height:40px}
}

/*     618955 : 한줄 텍스트      */
.text__2885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__2885815__ p a {color:#222}
.text__2885815__ p span{font-size:14px; ; color:#d3d3d3;}
.text__2885815__ p .en{letter-spacing:0.25em;}
.text__2885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__2885815__ p {font-size:40px}
	.text__2885815__ p span{font-size:18px;}
}

/*     618965 : BLANK 컨텐츠      */
.blank__618965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__618965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618965__ {height:20px}
}

/*     618975 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     633095 : BLANK 컨텐츠      */
.blank__633095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__633095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633095__ {height:40px}
}

/*     633105 : BLANK 컨텐츠      */
.blank__633105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__633105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633105__ {height:40px}
}

/*     619005 : 한줄 텍스트      */
.pre_txt_co p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.pre_txt_co p a {color:#222}
.pre_txt_co p span{font-size:14px; ; color:#222;}
.pre_txt_co p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.pre_txt_co p {font-size:40px}
	.pre_txt_co p span{font-size:18px;}
}

/*     619015 : BLANK 컨텐츠      */
.blank__619015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__619015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619015__ {height:20px}
}

/*     619025 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__619025__{display:flex;flex-direction:column-reverse;flex-wrap:wrap; align-items:center;}
.text_list__619025__ .left{width:100%}
.text_list__619025__ .right{width:100%}
.text_list__619025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; width:100%}
.text_list__619025__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em; border-bottom:1px solid #c8c8c8; width:96%;}
.text_list__619025__ ul li:first-child {margin-top:0}
.text_list__619025__ ul li:last-child{border-bottom:none;}
.text_list__619025__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#27244c;vertical-align:top}
.text_list__619025__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__619025__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;padding-bottom:0px;box-sizing:border-box;
}

.text_list__619025__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__619025__.s_size_100 ul li span {padding-right:.5em;font-size:1em; width:6%}
.text_list__619025__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__619025__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__619025__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__619025__{flex-direction:row;}
	.text_list__619025__ .left{width:50%}
	.text_list__619025__ .right{width:50%}
	.text_list__619025__ ul li {font-size:20px}
}

/*     619035 : BLANK 컨텐츠      */
.blank__619035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__619035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619035__ {height:40px}
}

/*     619045 : BLANK 컨텐츠      */
.blank__619045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__619045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619045__ {height:40px}
}

/*     619055 : 한줄 텍스트      */
.pre_txt_co p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.pre_txt_co p a {color:#222}
.pre_txt_co p span{font-size:14px; ; color:#222;}
.pre_txt_co p .en {letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.pre_txt_co p {font-size:40px}
	.pre_txt_co p span{font-size:18px;}
}

/*     619065 : BLANK 컨텐츠      */
.blank__619065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__619065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619065__ {height:20px}
}

/*     619075 : 표 2.0      */
.table__619075__ {width:100%;overflow-x:auto;overflow-y:scroll;-webkit-overflow-scrolling:touch; scrollbar-width: none;  -ms-overflow-style: none;}
.table__619075__::-webkit-scrollbar{display:none;}
.table__619075__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid none;border-radius:28px;}
.table__619075__ * {box-sizing:border-box}
.table__619075__ table {
	width:100%;margin-top:-1px;border-spacing:1px;/*border-collapse:separate;*/
	background:#999999;table-layout:auto;
}

/*표 색깔*/
.table__619075__ tr:nth-child(1) td:nth-child(1), .table__619075__ tr:nth-child(2) td:nth-child(1){background-color:#6964a0 !important; }
.table__619075__ tr:nth-child(1) td:nth-child(2), .table__619075__ tr:nth-child(2) td:nth-child(2){background-color:#565193 !important; }
.table__619075__ tr:nth-child(1) td:nth-child(3), .table__619075__ tr:nth-child(2) td:nth-child(3){background-color:#4c4785 !important; }
.table__619075__ tr:nth-child(1) td:nth-child(4), .table__619075__ tr:nth-child(2) td:nth-child(4){background-color:#27244c !important; }

/*표 border*/
.table__619075__ tr:nth-child(1){border-bottom:1px solid #fff !important;}



.table__619075__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;     min-width: inherit;
}
.table__619075__ td.empty__619075__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__619075__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__619075__ > .table_inner {width:800px}
}

@media all and (min-width:1024px){
	.table__619075__ > .table_inner {width:1242px}
	.table__619075__ td{font-size:20px;}
	/*표 높이*/
	.table__619075__ tr:nth-child(1){height:100px;}
    .table__619075__ tr:nth-child(2){height:170px;}
  .table__619075__ td { min-width:414px;}
}

/*     619085 : BLANK 컨텐츠      */
.blank__619085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__619085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619085__ {height:20px}
}

/*     619095 : 표 2.0      */
.table__619095__ {width:100%;overflow-x:auto;overflow-y:scroll;-webkit-overflow-scrolling:touch; scrollbar-width: none;  -ms-overflow-style: none;  }
.table__619095__::-webkit-scrollbar{display:none;}
.table__619095__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid none;border-radius:28px;}
.table__619095__ * {box-sizing:border-box}
.table__619095__ table {
	width:100%;margin-top:-1px;border-spacing:1px;/*border-collapse:separate;*/
	background:#999999;table-layout:auto;
}

/*표 색깔*/
.table__619095__ tr:nth-child(1) td:nth-child(1), .table__619095__ tr:nth-child(2) td:nth-child(1){background-color:#4c4785 !important; }
.table__619095__ tr:nth-child(1) td:nth-child(2), .table__619095__ tr:nth-child(2) td:nth-child(2){background-color:#565193 !important; }
.table__619095__ tr:nth-child(1) td:nth-child(3), .table__619095__ tr:nth-child(2) td:nth-child(3){background-color:#6964a0  !important; }

/*표 border*/
.table__619095__ tr:nth-child(1){border-bottom:1px solid #fff !important;}



.table__619095__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; min-width:inherit;
}
.table__619095__ td.empty__619095__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__619095__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__619095__ > .table_inner {width:800px}
}

@media all and (min-width:1024px){
	.table__619095__ > .table_inner {width:1242px}
	.table__619095__ td{font-size:20px;}
	/*표 높이*/
	.table__619095__ tr:nth-child(1){height:100px;}
    .table__619095__ tr:nth-child(2){height:170px;}

.table__619095__ td {min-width:414px;}
}

/*     633115 : BLANK 컨텐츠      */
.blank__633115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__633115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633115__ {height:15px}
}

/*     619105 : 제목&내용 가로형      */
.text_horizontal__619105__ .title__619105__ {
  margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__619105__ .text__619105__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

/* */
  .text_horizontal__619105__{ background: #f8f8f8; border-radius: 0 0 25px 25px;}
  .text_horizontal__619105__ .text_cont {display:block;}
  .text_horizontal__619105__ .txt-box  {padding:12px 24px;}
   .text_horizontal__619105__ .txt-box  > div {padding-bottom:24px;}
.text_horizontal__619105__ .txt-box  > div:last-child {padding-bottom:0;}
  .text_horizontal__619105__ .text_tit {box-sizing: border-box; border-radius: 25px 25px 0 0; width:100%; background: #27244c; text-align: center; color: #ffffff;  padding: 22px 5px;  font-size: 20px;  font-weight: bold; }
  .text_horizontal__619105__ .title__619105__ {width:auto; background: #27244c;  display: inline-block; color: #ffffff; border-radius: 7px;  padding: 0 14px 0 30px; line-height: 37px; box-sizing: border-box; font-weight:500; position: relative;}
  .text_horizontal__619105__ .title__619105__:after {border-radius: 50%; margin-top:-3px; content:''; position:absolute; top:50%; left:13px; width:7px; height:7px; background:#ffffff;}
 .text_horizontal__619105__ .text_cont .img_box img {width:100%;}

/* */


@media all and (min-width:768px){
}

@media all and (min-width:1024px){
  .text_horizontal__619105__ .text_cont {overflow:hidden; display: flex; flex-direction: row;  align-items: center;     background: #f8f8f8; border-radius: 0 0 25px 25px; }
  .text_horizontal__619105__ .txt-box  {padding-left:30px;}
   .text_horizontal__619105__ .txt-box  > div {padding-bottom:24px;}
.text_horizontal__619105__ .txt-box  > div:last-child {padding-bottom:0;}
  .text_horizontal__619105__ .text_tit {border-radius: 25px 25px 0 0; width:100%; background: #27244c; text-align: center; color: #ffffff;  padding: 22px 0;  font-size: 28px;  font-weight: bold; }
  .text_horizontal__619105__ .title__619105__ {width:auto; background: #27244c;  display: inline-block; color: #ffffff; border-radius: 7px;  padding: 0 14px 0 30px; line-height: 37px; box-sizing: border-box; font-weight:500; position: relative;}
  .text_horizontal__619105__ .title__619105__:after {border-radius: 50%; margin-top:-3px; content:''; position:absolute; top:50%; left:13px; width:7px; height:7px; background:#ffffff;}
}

/*     633125 : BLANK 컨텐츠      */
.blank__633125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__633125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633125__ {height:40px}
}

/*     619115 : 한줄 텍스트      */
.pre_txt_co p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.pre_txt_co p a {color:#222}
.pre_txt_co p span{font-size:14px; ; color:#222;}
.pre_txt_co p .en {letter-spacing:0.25em;}
.pre_txt_co .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.pre_txt_co p {font-size:40px}
	.pre_txt_co p span{font-size:18px;}
}

/*     633135 : BLANK 컨텐츠      */
.blank__633135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__633135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633135__ {height:20px}
}

/*     619125 : 제목&내용 가로형      */
.text_horizontal__619125__ .title__619125__ {
  margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__619125__ .text__619125__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

/* */
 
  .text_horizontal__619125__ .img_box {width:100%;}
  .text_horizontal__619125__ .title__619125__ {font-size: 20px; }
  .text_horizontal__619125__ .text__619125__ {font-size: 16px;}

  .text_horizontal__619125__ {display: flex; flex-direction: column; align-items: center; flex-wrap: wrap;}
  .text_horizontal__619125__:nth-child(2n) {display: flex; flex-direction: column-reverse; align-items: center;}
  .text_horizontal__619125__ .img_box img {display:inline-block; width:100%;}
  .text_horizontal__619125__ .txt-box {width:100%; margin-top:12px; text-align:center; padding-bottom:12px;}

/* */


@media all and (min-width:768px){
  .text_horizontal__619125__:after {content:'';display:block;clear:both}
  .text_horizontal__619125__ .title__619125__ {box-sizing:border-box;margin:0;min-width:100px;padding-right:20px}
  .text_horizontal__619125__ .text__619125__ {overflow:hidden}
}

@media all and (min-width:1024px){
   .text_horizontal__619125__:nth-child(even) {display: flex; flex-direction: row; align-items: center;}
  .text_horizontal__619125__ .title__619125__ {float: none;  font-size: 28px; font-weight: bold; margin-bottom: 26px; text-align: center;}
  .text_horizontal__619125__ .text__619125__ {font-size: 23px; text-align: center; font-weight: 300; padding: 0 12%; word-break:keep-all;}

    .text_horizontal__619125__ {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__619125__ .img_box {width:50%;}
    .text_horizontal__619125__ .img_box img {display:inline-block; width:100%;}
   .text_horizontal__619125__ .txt-box {width:50%; text-align:center;}
}

/*     626975 : BLANK 컨텐츠      */
.blank__626975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__626975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__626975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__626975__ {height:40px}
}

/*     626985 : 한줄 텍스트      */
.text__626985__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__626985__ p.title_t { color:#171c61; padding-top:10px; }

.text__626985__ p a {color:#222}

@media all and (min-width:1024px){
	.text__626985__ p {font-size:40px}
	.text__626985__ p:first-child { position:relative; }
    .text__626985__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__626985__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     626995 : BLANK 컨텐츠      */
.blank__626995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__626995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__626995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__626995__ {height:20px}
}

/*     632335 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     633145 : BLANK 컨텐츠      */
.blank__633145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__633145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633145__ {height:40px}
}

